> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar status de tickets

> Lista os status de tickets do escritório.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json get /ticket-statuses/
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /ticket-statuses/:
    get:
      tags:
        - Ticket Statuses
      summary: Listar status de tickets
      description: Lista os status de tickets do escritório.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    officeId:
                      type: string
                    name:
                      type: string
                    color:
                      type: string
                    index:
                      type: integer
                    isClosed:
                      type: boolean
                    isDefault:
                      type: boolean
                    key:
                      type: string
                      nullable: true
                    createdAt:
                      type: string
                      format: date-time
                    updatedAt:
                      type: string
                      format: date-time
                  required:
                    - id
                    - officeId
                    - name
                    - color
                    - index
                    - isClosed
                    - isDefault
                    - key
                    - createdAt
                    - updatedAt
                  additionalProperties: false
        '403':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  code:
                    type: string
                  details:
                    anyOf:
                      - type: string
                      - type: number
                      - type: boolean
                      - type: object
                        properties: {}
                        additionalProperties: true
                    description: Detalhes adicionais do erro.
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````